AryaMarket Place - Mobile - Bug #10728

Buyer > Login button is not displayed on the homepage.
09/24/2024 12:10 PM - Shubham J

Status: Resolved Start date: 09/24/2024
Priority: Urgent Due date:

Assignee: Shreya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

03/29/2025

1/2




clipboard-202409241212-uy1bl.png

History

#1 - 09/24/2024 12:12 PM - Shubham J
- File clipboard-202409241212-uy1bl.png added

- Subject changed from Login button is not displayed on the homepage. to Buyer > Login button is not displayed on the homepage.

- Description updated

- Assignee changed from Anjani P to Anonymous

#2 - 09/24/2024 12:12 PM - Shubham J

- Priority changed from Normal to Urgent

#3 - 09/24/2024 05:52 PM - Shubham J

- Assignee set to Shreya Sharma

#4 - 09/25/2024 03:24 PM - Shreya Sharma

- Status changed from New to Resolved
